<?php
function contents_header() {
?>
<div id="contents_header">
	<div id="contents_navi">
	<ul><li>写真/動画 アルバム</li></ul>
	</div>
<?php
	change_account_menu();
?>
</div><!-- id="contents_header" -->
<?php
}
?>
